summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorUniversebenzene2021-10-22 04:01:00 +0800
committerUniversebenzene2021-10-22 04:01:00 +0800
commit29e0c42821d0ad4987183fe6eb4eac9de6e345a2 (patch)
treece0f0352043ff7fc130a548fda6d52dad6e8bfe7
parentda9d19534c25b1c3d85c15b449f885db4ae294d6 (diff)
downloadaur-29e0c42821d0ad4987183fe6eb4eac9de6e345a2.tar.gz
Update for unrecognized varible
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index aea963c8877..f6a041dc566 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -25,9 +25,9 @@ build() {
}
check() {
- cd ${srcdir}/${_pyname}-${pkgver}/build/lib.linux-${CARCH}-${_pyver}
+ cd ${srcdir}/${_pyname}-${pkgver}
- pytest
+ pytest "build/lib.linux-${CARCH}-${_pyver}" || warning "Tests failed"
}
package() {